@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed');
body
{
  background-color: #FFFCFF;
  margin: 0;
}
h1
{
  margin: 0;
  font-size: 85pt;
  color: black;
  font-weight: bold;
  font-family: 'Roboto Condensed';
}
.mainWrapper {
  margin: 25vh auto 0 auto;
  min-width: 400px;
  text-align: center;
}
.linkWrapper {
  width: 100%;
}
.linkWrapper {
  position: absolute;
  top: 2vh;
  right: 2vw;
  text-align: right;
  width: 100%;
  font-size: 12pt;
  text-decoration: none;
  font-family: 'Roboto Condensed';
}
.linkWrapper a {
  color: black;
  text-decoration: none;
}
.linkWrapper a:hover {
  color: #00A0DF;
}
.statement {
  color: darkgrey;
  font-size: 22pt;
  font-weight: bold;
  font-family: 'Roboto Condensed';
}
